package com.zj365.health.adapter

import com.chad.library.adapter.base.viewholder.BaseViewHolder
import com.xty.base.adapter.BaseAdapter
import com.zj365.health.R
import com.zj365.health.model.XyaChildBean

class XyaAdapter:BaseAdapter<XyaChildBean>(R.layout.item_xya_info) {
    override fun convert(holder: BaseViewHolder, item: XyaChildBean) {
        holder.setText(R.id.mV1,item.sbp)
        holder.setText(R.id.mV2,item.dbp)
        holder.setText(R.id.mV3,item.desc)
    }
}